--
-- If you want to help translate the AddOn please go to the CurseForge project page:
-- http://wow.curseforge.com/addons/miniloot/localization/
--

local addonName, ns = ...
ns.locale = {}

-- the client locale
local locale = GetLocale()

-- untranslated phrases get flagged
setmetatable(ns.locale, {
	__index = function(self, key)
		return "[" .. locale .. "]" .. tostring(key)
	end
})

-- shorthand table reference
local L = ns.locale

-- English
L.PARSER_OUTDATED_ERROR = "%s: %d/%d parsing tests succeeded. %d failed. The addon needs an update to fix this issue."
L.PARSER_FATAL_ERROR = "%s: Unable to show recent loot report. Please report this error to the developer: %s"
L.ITEM_ROLL_PASS_EVERYONE = "%s: Everyone Passed"
L.ITEM_ROLL_PASS = "%s: %s Passed"
L.ITEM_ROLL_DE = "%s: %s rolling for Disenchant"
L.ITEM_ROLL_GREED = "%s: %s rolling for Greed"
L.ITEM_ROLL_NEED = "%s: %s rolling for Need"
L.ITEM_ROLL_LOST = "%s: %s %s rolled %d |cffFF4800and lost|r"
L.ITEM_ROLL_INELIGIBLE = "%s: %s is ineligible"
L.ITEM_ROLL_DE_BY = "%s: Disenchanted by %s"
L.ITEM_ROLL_DE_RESULT = "%s: %s Disenchant rolled %d"
L.ITEM_ROLL_GREED_RESULT = "%s: %s Greed rolled %d"
L.ITEM_ROLL_NEED_RESULT = "%s: %s Need rolled %d"
L.ITEM_ROLL_WON = "%s: |cff00FF00%s won!|r"
L.OPTION_EXAMPLE = "Example: %s"
L.OPTION_COMMON_TITLE = "Common"
L.OPTION_COMMON_DESC = "These options affect multiple type of messages."
L.OPTION_ITEMS_TITLE = "Items"
L.OPTION_ITEMS_DESC = "Customize how item related messages appear."
L.OPTION_TRANSMOGRIFICATION_TITLE = "Transmogrification"
L.OPTION_TRANSMOGRIFICATION_DESC = "Customize how items with appearances appear."
L.OPTION_QUALITY_TITLE = "Quality"
L.OPTION_QUALITY_DESC = "Customize what item qualities are included. Only items at or above the selected thresholds will appear."
L.OPTION_ARTIFACT_TITLE = "Artifact"
L.OPTION_ARTIFACT_DESC = "Customize how artifact related messages appear."
L.OPTION_REPUTATION_TITLE = "Reputation"
L.OPTION_REPUTATION_DESC = "Customize how faction names are reported."
L.OPTION_TOOLTIPS_TITLE = "Tooltips"
L.OPTION_TOOLTIPS_DESC = "Select what kind of hyperlinks you wish to automatically appear when you hover over them in the chat."
L.OPTION_NAME_SHORT_TITLE = "Remove realm names"
L.OPTION_NAME_SHORT_DESC = "Enable to hide the realm name on characters from other realms."
L.OPTION_ITEM_SELF_PREFIX_TITLE = "Prefix own messages"
L.OPTION_ITEM_SELF_PREFIX_DESC = "Enable to prepend \"You\" to your own messages."
L.OPTION_ITEM_SELF_PREFIX_NAME_TITLE = "Prefix using character name"
L.OPTION_ITEM_SELF_PREFIX_NAME_DESC = "Enable to use your character name in your own messages."
L.OPTION_ITEM_SELF_TRIM_SOLO_TITLE = "Remove prefix if solo"
L.OPTION_ITEM_SELF_TRIM_SOLO_DESC = "Enable to remove the \"You\" prefix to your own messages. This only affects you when playing solo."
L.OPTION_ICON_TRIM_TITLE = "Icon trim"
L.OPTION_ICON_TRIM_DESC = "The amount of trim around icon textures. Set to 8 for default and recommended value. Set to 0 to disable trim behavior."
L.OPTION_ICON_SIZE_TITLE = "Icon size"
L.OPTION_ICON_SIZE_DESC = "The size of icons used in the chat. Set to 0 for automatic height."
L.OPTION_ITEM_COUNT_BAGS_TITLE = "Count items in bag"
L.OPTION_ITEM_COUNT_BAGS_DESC = "Enable to append the amount of items you have in your bags."
L.OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE = "Include bank"
L.OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC = "Check to include items in bank."
L.OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE = "Include charges"
L.OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC = "Check to include amount of charges."
L.OPTION_ITEM_ALERT_TRANSMOG_TITLE = "Color uncollected appearances"
L.OPTION_ITEM_ALERT_TRANSMOG_DESC = "Enable to color uncollected appearances you are eligible for to obtain."
L.OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE = "Include items looted by others"
L.OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC = "Enable to color uncollected appearances on items looted by others."
L.OPTION_ITEM_HIDE_JUNK_TITLE = "Hide junk items"
L.OPTION_ITEM_HIDE_JUNK_DESC = "Check to hide junk loot regardless of the options below."
L.OPTION_ITEM_QUALITY_PLAYER_TITLE = "Player (Solo)"
L.OPTION_ITEM_QUALITY_PLAYER_DESC = "Select the minimum or greater quality of items you wish to display."
L.OPTION_ITEM_QUALITY_GROUP_TITLE = "Group (5-man)"
L.OPTION_ITEM_QUALITY_GROUP_DESC = "Select the minimum or greater quality of items you wish to display."
L.OPTION_ITEM_QUALITY_RAID_TITLE = "Raid"
L.OPTION_ITEM_QUALITY_RAID_DESC = "Select the minimum or greater quality of items you wish to display."
L.OPTION_ARTIFACT_POWER_TITLE = "Show artifact power as loot"
L.OPTION_ARTIFACT_POWER_DESC = "Enable to summarize the gained power."
L.OPTION_FACTION_NAME_MINIFY_TITLE = "Shorten faction name"
L.OPTION_FACTION_NAME_MINIFY_DESC = "Enable to shorten names like \"Court of Farondis\" into \"CouOfFar\", and longer names like \"Order of the Awakened\" into \"OrOfThAw\"."
L.OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE = "Maximum length"
L.OPTION_FACTION_NAME_MINIFY_LENGTH_DESC = "Set the desired length before shortening. Setting this to 10 means that \"Dalaran\" is shown as it is because it is less than ten characters."
L.OPTION_CHAT_TOOLTIP_ITEM_TITLE = "Show item tooltips"
L.OPTION_CHAT_TOOLTIP_ITEM_DESC = "Hover items in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_CURRENCY_TITLE = "Show currency tooltips"
L.OPTION_CHAT_TOOLTIP_CURRENCY_DESC = "Hover currency in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_SPELL_TITLE = "Show spell tooltips"
L.OPTION_CHAT_TOOLTIP_SPELL_DESC = "Hover spells in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_TALENT_TITLE = "Show talent tooltips"
L.OPTION_CHAT_TOOLTIP_TALENT_DESC = "Hover talents in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_QUEST_TITLE = "Show quest tooltips"
L.OPTION_CHAT_TOOLTIP_QUEST_DESC = "Hover quests in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE = "Show achievement tooltips"
L.OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC = "Hover achievements in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_TRADE_TITLE = "Show trade tooltips"
L.OPTION_CHAT_TOOLTIP_TRADE_DESC = "Hover trade links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE = "Show Battle Pet tooltips"
L.OPTION_CHAT_TOOLTIP_BATTLEPET_DESC = "Hover battle pet links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_GARRISON_TITLE = "Show Garrison and Order Hall tooltips"
L.OPTION_CHAT_TOOLTIP_GARRISON_DESC = "Hover Garrison and Order Hall links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE = "Show instance lock tooltips"
L.OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC = "Hover instance lock links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_DEATH_TITLE = "Show death tooltips"
L.OPTION_CHAT_TOOLTIP_DEATH_DESC = "Hover death links in chat and display their tooltip."
L.OPTION_CHAT_TOOLTIP_GLYPH_TITLE = "Show glyph tooltips"
L.OPTION_CHAT_TOOLTIP_GLYPH_DESC = "Hover glyph links in chat and display their tooltip."
L.OPTION_IGNORE_GROUP_REPUTATION_TITLE = "Reputation"
L.OPTION_IGNORE_GROUP_REPUTATION_DESC = "Reputation gain"
L.OPTION_IGNORE_GROUP_HONOR_TITLE = "Honor"
L.OPTION_IGNORE_GROUP_HONOR_DESC = "Honor gain"
L.OPTION_IGNORE_GROUP_EXPERIENCE_TITLE = "Experience"
L.OPTION_IGNORE_GROUP_EXPERIENCE_DESC = "Experience gain"
L.OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE = "Guild experience"
L.OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC = "Guild experience gain"
L.OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE = "Follower experience"
L.OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC = "Follower experience gain"
L.OPTION_IGNORE_GROUP_CURRENCY_TITLE = "Currency"
L.OPTION_IGNORE_GROUP_CURRENCY_DESC = "Currency gain"
L.OPTION_IGNORE_GROUP_MONEY_TITLE = "Money"
L.OPTION_IGNORE_GROUP_MONEY_DESC = "Money gain"
L.OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE = "Loot"
L.OPTION_IGNORE_GROUP_LOOT_ITEM_DESC = "Item related messages"
L.OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE = "Roll decisions"
L.OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC = "When someone selects to Need/Green/Disenchant/Pass on items being rolled for."
L.OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE = "Roll results"
L.OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC = "When the roll is finalized and everyone starts rolling."
L.OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE = "Roll summary"
L.OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC = "When the roll is finalized the winner roll is shown."
L.OPTION_IGNORE_GROUP_ARTIFACT_TITLE = "Artifact power"
L.OPTION_IGNORE_GROUP_ARTIFACT_DESC = "The default message when you add power to your artifact."
L.OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE = "Transmogrification unlocks"
L.OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC = "The default message when looks are added to your collection."
L.OPTION_IGNORE_GROUP_IGNORE_TITLE = "Verbose quest rewards"
L.OPTION_IGNORE_GROUP_IGNORE_DESC = "Additional gold and experience messages when delivering quests."

-- German (Germany)
if locale == "deDE" then

-- L["ITEM_ROLL_DE"] = ""
-- L["ITEM_ROLL_DE_BY"] = ""
-- L["ITEM_ROLL_DE_RESULT"] = ""
-- L["ITEM_ROLL_GREED"] = ""
-- L["ITEM_ROLL_GREED_RESULT"] = ""
-- L["ITEM_ROLL_INELIGIBLE"] = ""
-- L["ITEM_ROLL_LOST"] = ""
-- L["ITEM_ROLL_NEED"] = ""
-- L["ITEM_ROLL_NEED_RESULT"] = ""
-- L["ITEM_ROLL_PASS"] = ""
-- L["ITEM_ROLL_PASS_EVERYONE"] = ""
-- L["ITEM_ROLL_WON"] = ""
-- L["OPTION_ARTIFACT_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_TITLE"] = ""
-- L["OPTION_ARTIFACT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""
-- L["OPTION_COMMON_DESC"] = ""
-- L["OPTION_COMMON_TITLE"] = ""
-- L["OPTION_EXAMPLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""
-- L["OPTION_ICON_SIZE_DESC"] = ""
-- L["OPTION_ICON_SIZE_TITLE"] = ""
-- L["OPTION_ICON_TRIM_DESC"] = ""
-- L["OPTION_ICON_TRIM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""
-- L["OPTION_ITEMS_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""
-- L["OPTION_ITEMS_TITLE"] = ""
-- L["OPTION_NAME_SHORT_DESC"] = ""
-- L["OPTION_NAME_SHORT_TITLE"] = ""
-- L["OPTION_QUALITY_DESC"] = ""
-- L["OPTION_QUALITY_TITLE"] = ""
-- L["OPTION_REPUTATION_DESC"] = ""
-- L["OPTION_REPUTATION_TITLE"] = ""
-- L["OPTION_TOOLTIPS_DESC"] = ""
-- L["OPTION_TOOLTIPS_TITLE"] = ""
-- L["OPTION_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""
-- L["PARSER_FATAL_ERROR"] = ""
-- L["PARSER_OUTDATED_ERROR"] = ""


-- Spanish (Spain)
elseif locale == "esES" then

-- L["ITEM_ROLL_DE"] = ""
-- L["ITEM_ROLL_DE_BY"] = ""
-- L["ITEM_ROLL_DE_RESULT"] = ""
-- L["ITEM_ROLL_GREED"] = ""
-- L["ITEM_ROLL_GREED_RESULT"] = ""
-- L["ITEM_ROLL_INELIGIBLE"] = ""
-- L["ITEM_ROLL_LOST"] = ""
-- L["ITEM_ROLL_NEED"] = ""
-- L["ITEM_ROLL_NEED_RESULT"] = ""
-- L["ITEM_ROLL_PASS"] = ""
-- L["ITEM_ROLL_PASS_EVERYONE"] = ""
-- L["ITEM_ROLL_WON"] = ""
-- L["OPTION_ARTIFACT_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_TITLE"] = ""
-- L["OPTION_ARTIFACT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""
-- L["OPTION_COMMON_DESC"] = ""
-- L["OPTION_COMMON_TITLE"] = ""
-- L["OPTION_EXAMPLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""
-- L["OPTION_ICON_SIZE_DESC"] = ""
-- L["OPTION_ICON_SIZE_TITLE"] = ""
-- L["OPTION_ICON_TRIM_DESC"] = ""
-- L["OPTION_ICON_TRIM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""
-- L["OPTION_ITEMS_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""
-- L["OPTION_ITEMS_TITLE"] = ""
-- L["OPTION_NAME_SHORT_DESC"] = ""
-- L["OPTION_NAME_SHORT_TITLE"] = ""
-- L["OPTION_QUALITY_DESC"] = ""
-- L["OPTION_QUALITY_TITLE"] = ""
-- L["OPTION_REPUTATION_DESC"] = ""
-- L["OPTION_REPUTATION_TITLE"] = ""
-- L["OPTION_TOOLTIPS_DESC"] = ""
-- L["OPTION_TOOLTIPS_TITLE"] = ""
-- L["OPTION_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""
-- L["PARSER_FATAL_ERROR"] = ""
-- L["PARSER_OUTDATED_ERROR"] = ""


-- Spanish (Mexico)
elseif locale == "esMX" then

-- L["ITEM_ROLL_DE"] = ""
-- L["ITEM_ROLL_DE_BY"] = ""
-- L["ITEM_ROLL_DE_RESULT"] = ""
-- L["ITEM_ROLL_GREED"] = ""
-- L["ITEM_ROLL_GREED_RESULT"] = ""
-- L["ITEM_ROLL_INELIGIBLE"] = ""
-- L["ITEM_ROLL_LOST"] = ""
-- L["ITEM_ROLL_NEED"] = ""
-- L["ITEM_ROLL_NEED_RESULT"] = ""
-- L["ITEM_ROLL_PASS"] = ""
-- L["ITEM_ROLL_PASS_EVERYONE"] = ""
-- L["ITEM_ROLL_WON"] = ""
-- L["OPTION_ARTIFACT_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_TITLE"] = ""
-- L["OPTION_ARTIFACT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""
-- L["OPTION_COMMON_DESC"] = ""
-- L["OPTION_COMMON_TITLE"] = ""
-- L["OPTION_EXAMPLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""
-- L["OPTION_ICON_SIZE_DESC"] = ""
-- L["OPTION_ICON_SIZE_TITLE"] = ""
-- L["OPTION_ICON_TRIM_DESC"] = ""
-- L["OPTION_ICON_TRIM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""
-- L["OPTION_ITEMS_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""
-- L["OPTION_ITEMS_TITLE"] = ""
-- L["OPTION_NAME_SHORT_DESC"] = ""
-- L["OPTION_NAME_SHORT_TITLE"] = ""
-- L["OPTION_QUALITY_DESC"] = ""
-- L["OPTION_QUALITY_TITLE"] = ""
-- L["OPTION_REPUTATION_DESC"] = ""
-- L["OPTION_REPUTATION_TITLE"] = ""
-- L["OPTION_TOOLTIPS_DESC"] = ""
-- L["OPTION_TOOLTIPS_TITLE"] = ""
-- L["OPTION_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""
-- L["PARSER_FATAL_ERROR"] = ""
-- L["PARSER_OUTDATED_ERROR"] = ""


-- French (France)
elseif locale == "frFR" then

-- L["ITEM_ROLL_DE"] = ""
-- L["ITEM_ROLL_DE_BY"] = ""
-- L["ITEM_ROLL_DE_RESULT"] = ""
-- L["ITEM_ROLL_GREED"] = ""
-- L["ITEM_ROLL_GREED_RESULT"] = ""
-- L["ITEM_ROLL_INELIGIBLE"] = ""
-- L["ITEM_ROLL_LOST"] = ""
-- L["ITEM_ROLL_NEED"] = ""
-- L["ITEM_ROLL_NEED_RESULT"] = ""
-- L["ITEM_ROLL_PASS"] = ""
-- L["ITEM_ROLL_PASS_EVERYONE"] = ""
-- L["ITEM_ROLL_WON"] = ""
-- L["OPTION_ARTIFACT_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_TITLE"] = ""
-- L["OPTION_ARTIFACT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""
-- L["OPTION_COMMON_DESC"] = ""
-- L["OPTION_COMMON_TITLE"] = ""
-- L["OPTION_EXAMPLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""
-- L["OPTION_ICON_SIZE_DESC"] = ""
-- L["OPTION_ICON_SIZE_TITLE"] = ""
-- L["OPTION_ICON_TRIM_DESC"] = ""
-- L["OPTION_ICON_TRIM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""
-- L["OPTION_ITEMS_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""
-- L["OPTION_ITEMS_TITLE"] = ""
-- L["OPTION_NAME_SHORT_DESC"] = ""
-- L["OPTION_NAME_SHORT_TITLE"] = ""
-- L["OPTION_QUALITY_DESC"] = ""
-- L["OPTION_QUALITY_TITLE"] = ""
-- L["OPTION_REPUTATION_DESC"] = ""
-- L["OPTION_REPUTATION_TITLE"] = ""
-- L["OPTION_TOOLTIPS_DESC"] = ""
-- L["OPTION_TOOLTIPS_TITLE"] = ""
-- L["OPTION_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""
-- L["PARSER_FATAL_ERROR"] = ""
-- L["PARSER_OUTDATED_ERROR"] = ""


-- Italian (Italy)
elseif locale == "itIT" then

-- L["ITEM_ROLL_DE"] = ""
-- L["ITEM_ROLL_DE_BY"] = ""
-- L["ITEM_ROLL_DE_RESULT"] = ""
-- L["ITEM_ROLL_GREED"] = ""
-- L["ITEM_ROLL_GREED_RESULT"] = ""
-- L["ITEM_ROLL_INELIGIBLE"] = ""
-- L["ITEM_ROLL_LOST"] = ""
-- L["ITEM_ROLL_NEED"] = ""
-- L["ITEM_ROLL_NEED_RESULT"] = ""
-- L["ITEM_ROLL_PASS"] = ""
-- L["ITEM_ROLL_PASS_EVERYONE"] = ""
-- L["ITEM_ROLL_WON"] = ""
-- L["OPTION_ARTIFACT_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_TITLE"] = ""
-- L["OPTION_ARTIFACT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""
-- L["OPTION_COMMON_DESC"] = ""
-- L["OPTION_COMMON_TITLE"] = ""
-- L["OPTION_EXAMPLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""
-- L["OPTION_ICON_SIZE_DESC"] = ""
-- L["OPTION_ICON_SIZE_TITLE"] = ""
-- L["OPTION_ICON_TRIM_DESC"] = ""
-- L["OPTION_ICON_TRIM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""
-- L["OPTION_ITEMS_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""
-- L["OPTION_ITEMS_TITLE"] = ""
-- L["OPTION_NAME_SHORT_DESC"] = ""
-- L["OPTION_NAME_SHORT_TITLE"] = ""
-- L["OPTION_QUALITY_DESC"] = ""
-- L["OPTION_QUALITY_TITLE"] = ""
-- L["OPTION_REPUTATION_DESC"] = ""
-- L["OPTION_REPUTATION_TITLE"] = ""
-- L["OPTION_TOOLTIPS_DESC"] = ""
-- L["OPTION_TOOLTIPS_TITLE"] = ""
-- L["OPTION_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""
-- L["PARSER_FATAL_ERROR"] = ""
-- L["PARSER_OUTDATED_ERROR"] = ""


-- Korean (Korea)
elseif locale == "koKR" then

-- L["ITEM_ROLL_DE"] = ""
-- L["ITEM_ROLL_DE_BY"] = ""
-- L["ITEM_ROLL_DE_RESULT"] = ""
-- L["ITEM_ROLL_GREED"] = ""
-- L["ITEM_ROLL_GREED_RESULT"] = ""
-- L["ITEM_ROLL_INELIGIBLE"] = ""
-- L["ITEM_ROLL_LOST"] = ""
-- L["ITEM_ROLL_NEED"] = ""
-- L["ITEM_ROLL_NEED_RESULT"] = ""
-- L["ITEM_ROLL_PASS"] = ""
-- L["ITEM_ROLL_PASS_EVERYONE"] = ""
-- L["ITEM_ROLL_WON"] = ""
-- L["OPTION_ARTIFACT_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_TITLE"] = ""
-- L["OPTION_ARTIFACT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""
-- L["OPTION_COMMON_DESC"] = ""
-- L["OPTION_COMMON_TITLE"] = ""
-- L["OPTION_EXAMPLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""
-- L["OPTION_ICON_SIZE_DESC"] = ""
-- L["OPTION_ICON_SIZE_TITLE"] = ""
-- L["OPTION_ICON_TRIM_DESC"] = ""
-- L["OPTION_ICON_TRIM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""
-- L["OPTION_ITEMS_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""
-- L["OPTION_ITEMS_TITLE"] = ""
-- L["OPTION_NAME_SHORT_DESC"] = ""
-- L["OPTION_NAME_SHORT_TITLE"] = ""
-- L["OPTION_QUALITY_DESC"] = ""
-- L["OPTION_QUALITY_TITLE"] = ""
-- L["OPTION_REPUTATION_DESC"] = ""
-- L["OPTION_REPUTATION_TITLE"] = ""
-- L["OPTION_TOOLTIPS_DESC"] = ""
-- L["OPTION_TOOLTIPS_TITLE"] = ""
-- L["OPTION_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""
-- L["PARSER_FATAL_ERROR"] = ""
-- L["PARSER_OUTDATED_ERROR"] = ""


-- Portuguese (Brazil)
elseif locale == "ptBR" then

-- L["ITEM_ROLL_DE"] = ""
-- L["ITEM_ROLL_DE_BY"] = ""
-- L["ITEM_ROLL_DE_RESULT"] = ""
-- L["ITEM_ROLL_GREED"] = ""
-- L["ITEM_ROLL_GREED_RESULT"] = ""
-- L["ITEM_ROLL_INELIGIBLE"] = ""
-- L["ITEM_ROLL_LOST"] = ""
-- L["ITEM_ROLL_NEED"] = ""
-- L["ITEM_ROLL_NEED_RESULT"] = ""
-- L["ITEM_ROLL_PASS"] = ""
-- L["ITEM_ROLL_PASS_EVERYONE"] = ""
-- L["ITEM_ROLL_WON"] = ""
-- L["OPTION_ARTIFACT_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_TITLE"] = ""
-- L["OPTION_ARTIFACT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""
-- L["OPTION_COMMON_DESC"] = ""
-- L["OPTION_COMMON_TITLE"] = ""
-- L["OPTION_EXAMPLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""
-- L["OPTION_ICON_SIZE_DESC"] = ""
-- L["OPTION_ICON_SIZE_TITLE"] = ""
-- L["OPTION_ICON_TRIM_DESC"] = ""
-- L["OPTION_ICON_TRIM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""
-- L["OPTION_ITEMS_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""
-- L["OPTION_ITEMS_TITLE"] = ""
-- L["OPTION_NAME_SHORT_DESC"] = ""
-- L["OPTION_NAME_SHORT_TITLE"] = ""
-- L["OPTION_QUALITY_DESC"] = ""
-- L["OPTION_QUALITY_TITLE"] = ""
-- L["OPTION_REPUTATION_DESC"] = ""
-- L["OPTION_REPUTATION_TITLE"] = ""
-- L["OPTION_TOOLTIPS_DESC"] = ""
-- L["OPTION_TOOLTIPS_TITLE"] = ""
-- L["OPTION_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""
-- L["PARSER_FATAL_ERROR"] = ""
-- L["PARSER_OUTDATED_ERROR"] = ""


-- Russian (Russia)
elseif locale == "ruRU" then

-- L["ITEM_ROLL_DE"] = ""
-- L["ITEM_ROLL_DE_BY"] = ""
-- L["ITEM_ROLL_DE_RESULT"] = ""
-- L["ITEM_ROLL_GREED"] = ""
-- L["ITEM_ROLL_GREED_RESULT"] = ""
-- L["ITEM_ROLL_INELIGIBLE"] = ""
-- L["ITEM_ROLL_LOST"] = ""
-- L["ITEM_ROLL_NEED"] = ""
-- L["ITEM_ROLL_NEED_RESULT"] = ""
-- L["ITEM_ROLL_PASS"] = ""
-- L["ITEM_ROLL_PASS_EVERYONE"] = ""
-- L["ITEM_ROLL_WON"] = ""
-- L["OPTION_ARTIFACT_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_TITLE"] = ""
-- L["OPTION_ARTIFACT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""
-- L["OPTION_COMMON_DESC"] = ""
-- L["OPTION_COMMON_TITLE"] = ""
-- L["OPTION_EXAMPLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""
-- L["OPTION_ICON_SIZE_DESC"] = ""
-- L["OPTION_ICON_SIZE_TITLE"] = ""
-- L["OPTION_ICON_TRIM_DESC"] = ""
-- L["OPTION_ICON_TRIM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""
-- L["OPTION_ITEMS_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""
-- L["OPTION_ITEMS_TITLE"] = ""
-- L["OPTION_NAME_SHORT_DESC"] = ""
-- L["OPTION_NAME_SHORT_TITLE"] = ""
-- L["OPTION_QUALITY_DESC"] = ""
-- L["OPTION_QUALITY_TITLE"] = ""
-- L["OPTION_REPUTATION_DESC"] = ""
-- L["OPTION_REPUTATION_TITLE"] = ""
-- L["OPTION_TOOLTIPS_DESC"] = ""
-- L["OPTION_TOOLTIPS_TITLE"] = ""
-- L["OPTION_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""
-- L["PARSER_FATAL_ERROR"] = ""
-- L["PARSER_OUTDATED_ERROR"] = ""


-- Chinese (China) (simplified)
elseif locale == "zhCN" then

-- L["ITEM_ROLL_DE"] = ""
-- L["ITEM_ROLL_DE_BY"] = ""
-- L["ITEM_ROLL_DE_RESULT"] = ""
-- L["ITEM_ROLL_GREED"] = ""
-- L["ITEM_ROLL_GREED_RESULT"] = ""
-- L["ITEM_ROLL_INELIGIBLE"] = ""
-- L["ITEM_ROLL_LOST"] = ""
-- L["ITEM_ROLL_NEED"] = ""
-- L["ITEM_ROLL_NEED_RESULT"] = ""
-- L["ITEM_ROLL_PASS"] = ""
-- L["ITEM_ROLL_PASS_EVERYONE"] = ""
-- L["ITEM_ROLL_WON"] = ""
-- L["OPTION_ARTIFACT_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_DESC"] = ""
-- L["OPTION_ARTIFACT_POWER_TITLE"] = ""
-- L["OPTION_ARTIFACT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = ""
-- L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = ""
-- L["OPTION_COMMON_DESC"] = ""
-- L["OPTION_COMMON_TITLE"] = ""
-- L["OPTION_EXAMPLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = ""
-- L["OPTION_FACTION_NAME_MINIFY_TITLE"] = ""
-- L["OPTION_ICON_SIZE_DESC"] = ""
-- L["OPTION_ICON_SIZE_TITLE"] = ""
-- L["OPTION_ICON_TRIM_DESC"] = ""
-- L["OPTION_ICON_TRIM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = ""
-- L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = ""
-- L["OPTION_ITEM_COUNT_BAGS_TITLE"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_DESC"] = ""
-- L["OPTION_ITEM_HIDE_JUNK_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_DESC"] = ""
-- L["OPTION_ITEM_QUALITY_RAID_TITLE"] = ""
-- L["OPTION_ITEMS_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = ""
-- L["OPTION_ITEM_SELF_PREFIX_TITLE"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = ""
-- L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = ""
-- L["OPTION_ITEMS_TITLE"] = ""
-- L["OPTION_NAME_SHORT_DESC"] = ""
-- L["OPTION_NAME_SHORT_TITLE"] = ""
-- L["OPTION_QUALITY_DESC"] = ""
-- L["OPTION_QUALITY_TITLE"] = ""
-- L["OPTION_REPUTATION_DESC"] = ""
-- L["OPTION_REPUTATION_TITLE"] = ""
-- L["OPTION_TOOLTIPS_DESC"] = ""
-- L["OPTION_TOOLTIPS_TITLE"] = ""
-- L["OPTION_TRANSMOGRIFICATION_DESC"] = ""
-- L["OPTION_TRANSMOGRIFICATION_TITLE"] = ""
-- L["PARSER_FATAL_ERROR"] = ""
-- L["PARSER_OUTDATED_ERROR"] = ""


-- Chinese (Taiwan) (traditional)
elseif locale == "zhTW" then

L["ITEM_ROLL_DE"] = "%s: %s選擇分解"
L["ITEM_ROLL_DE_BY"] = "%s: 被%s分解了"
L["ITEM_ROLL_DE_RESULT"] = "%s: %s分解擲骰為 %d"
L["ITEM_ROLL_GREED"] = "%s: %s選擇貪婪"
L["ITEM_ROLL_GREED_RESULT"] = "%s: %s貪婪擲骰為 %d"
L["ITEM_ROLL_INELIGIBLE"] = "%s: %s無拾取權"
L["ITEM_ROLL_LOST"] = "%s: %s %s擲骰了 %d |cffFF4800並離去|r"
L["ITEM_ROLL_NEED"] = "%s: %s選擇需求"
L["ITEM_ROLL_NEED_RESULT"] = "%s: %s需求擲骰為 %d"
L["ITEM_ROLL_PASS"] = "%s: %s 放棄"
L["ITEM_ROLL_PASS_EVERYONE"] = "%s: 所有人都放棄"
L["ITEM_ROLL_WON"] = "%s: |cff00FF00%s贏了！|r"
L["OPTION_ARTIFACT_DESC"] = "自訂神器相關的訊息如何顯示。"
L["OPTION_ARTIFACT_POWER_DESC"] = "啟用以總結點數的獲取。"
L["OPTION_ARTIFACT_POWER_TITLE"] = "顯示神器點數如同物品"
L["OPTION_ARTIFACT_TITLE"] = "神器"
L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_DESC"] = "滑鼠停留顯示聊天中的成就並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_ACHIEVEMENT_TITLE"] = "顯示成就提示"
L["OPTION_CHAT_TOOLTIP_BATTLEPET_DESC"] = "滑鼠停留顯示聊天中的戰寵連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_BATTLEPET_TITLE"] = "顯示戰寵提示"
L["OPTION_CHAT_TOOLTIP_CURRENCY_DESC"] = "滑鼠停留顯示聊天中的兌換通貨並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_CURRENCY_TITLE"] = "顯示兌換通貨提示"
L["OPTION_CHAT_TOOLTIP_DEATH_DESC"] = "滑鼠停留顯示聊天中的死亡連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_DEATH_TITLE"] = "顯示死亡提示"
L["OPTION_CHAT_TOOLTIP_GARRISON_DESC"] = "滑鼠停留顯示聊天中的要塞與大廳連結中並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_GARRISON_TITLE"] = "顯示要塞與大廳提示"
L["OPTION_CHAT_TOOLTIP_GLYPH_DESC"] = "滑鼠停留顯示聊天中的雕紋連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_GLYPH_TITLE"] = "顯示雕紋提示"
L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_DESC"] = "滑鼠停留顯示聊天中的副本進度連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_INSTANCELOCK_TITLE"] = "顯示副本進度提示"
L["OPTION_CHAT_TOOLTIP_ITEM_DESC"] = "滑鼠停留顯示聊天中的物品並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_ITEM_TITLE"] = "顯示物品提示"
L["OPTION_CHAT_TOOLTIP_QUEST_DESC"] = "滑鼠停留顯示聊天中的任務並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_QUEST_TITLE"] = "顯示任務提示"
L["OPTION_CHAT_TOOLTIP_SPELL_DESC"] = "滑鼠停留顯示聊天中的法術並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_SPELL_TITLE"] = "顯示法術提示"
L["OPTION_CHAT_TOOLTIP_TALENT_DESC"] = "滑鼠停留顯示聊天中的天賦並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_TALENT_TITLE"] = "顯示天賦提示"
L["OPTION_CHAT_TOOLTIP_TRADE_DESC"] = "滑鼠停留顯示聊天中的交易連結並且顯示提示。"
L["OPTION_CHAT_TOOLTIP_TRADE_TITLE"] = "顯示交易提示"
L["OPTION_COMMON_DESC"] = "這些選項會影響多重類型的訊息。"
L["OPTION_COMMON_TITLE"] = "一般"
L["OPTION_EXAMPLE"] = "例如：%s"
L["OPTION_FACTION_NAME_MINIFY_DESC"] = "啟用來縮短名稱像是\"Court of Farondis\"變為\"CouOfFar\"，並且更長的名稱像是\"Order of the Awakened\"變為\"OrOfThAw\"。(估計只有英文客戶端有用)"
L["OPTION_FACTION_NAME_MINIFY_LENGTH_DESC"] = "設置所需的長度在縮短之前，設置為10代表\"Dalaran\"將會原本顯示，因為它長度少於10個字元。"
L["OPTION_FACTION_NAME_MINIFY_LENGTH_TITLE"] = "最大長度"
L["OPTION_FACTION_NAME_MINIFY_TITLE"] = "縮短陣營名稱"
L["OPTION_ICON_SIZE_DESC"] = "使用在聊天的圖標大小，設置成0將為自動高度。"
L["OPTION_ICON_SIZE_TITLE"] = "圖標大小"
L["OPTION_ICON_TRIM_DESC"] = "圍繞圖標修飾材質的數字。設置成8是預設與建議的數字。設置成0將會停用修飾行為。"
L["OPTION_ICON_TRIM_TITLE"] = "圖標修飾"
L["OPTION_IGNORE_GROUP_ARTIFACT_DESC"] = "當你增加你的神器點數時的預設訊息。"
L["OPTION_IGNORE_GROUP_ARTIFACT_TITLE"] = "神器點數"
L["OPTION_IGNORE_GROUP_CURRENCY_DESC"] = "兌換通貨獲取"
L["OPTION_IGNORE_GROUP_CURRENCY_TITLE"] = "兌換通貨"
L["OPTION_IGNORE_GROUP_EXPERIENCE_DESC"] = "經驗值獲取"
L["OPTION_IGNORE_GROUP_EXPERIENCE_TITLE"] = "經驗值"
L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_DESC"] = "追隨者經驗值獲取"
L["OPTION_IGNORE_GROUP_FOLLOWER_EXPERIENCE_TITLE"] = "追隨者經驗值"
L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_DESC"] = "公會經驗值獲取"
L["OPTION_IGNORE_GROUP_GUILD_EXPERIENCE_TITLE"] = "公會經驗值"
L["OPTION_IGNORE_GROUP_HONOR_DESC"] = "榮譽獲取"
L["OPTION_IGNORE_GROUP_HONOR_TITLE"] = "榮譽"
L["OPTION_IGNORE_GROUP_IGNORE_DESC"] = "當交付任務時的額外金錢與經驗值訊息。"
L["OPTION_IGNORE_GROUP_IGNORE_TITLE"] = "詳細任務獎勵"
L["OPTION_IGNORE_GROUP_LOOT_ITEM_DESC"] = "物品相關訊息"
L["OPTION_IGNORE_GROUP_LOOT_ITEM_TITLE"] = "拾取"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_DESC"] = "當物品擲骰的時候有人選擇了需求/貪婪/分解/放棄。"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_DECISION_TITLE"] = "擲骰的選擇"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_DESC"] = "當擲骰結束後顯示贏家。"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_RESULT_TITLE"] = "擲骰統計"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_DESC"] = "當擲骰結束並且每個人都開始擲骰。"
L["OPTION_IGNORE_GROUP_LOOT_ROLL_ROLLED_TITLE"] = "擲骰結果"
L["OPTION_IGNORE_GROUP_MONEY_DESC"] = "金錢獲取"
L["OPTION_IGNORE_GROUP_MONEY_TITLE"] = "金錢"
L["OPTION_IGNORE_GROUP_REPUTATION_DESC"] = "聲望獲取"
L["OPTION_IGNORE_GROUP_REPUTATION_TITLE"] = "聲望"
L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_DESC"] = "當外形被增加到你的收藏時的預設訊息。"
L["OPTION_IGNORE_GROUP_TRANSMOGRIFICATION_TITLE"] = "塑形解鎖"
L["OPTION_ITEM_ALERT_TRANSMOG_DESC"] = "啟用來著色未收藏外形那些你有資格獲取的。"
L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_DESC"] = "啟用來著色未收藏外形那些被他人拾取的。"
L["OPTION_ITEM_ALERT_TRANSMOG_EVERYTHING_TITLE"] = "包含他人拾取的物品"
L["OPTION_ITEM_ALERT_TRANSMOG_TITLE"] = "著色未收藏的外形"
L["OPTION_ITEM_COUNT_BAGS_DESC"] = "啟用來附加你背包中已有物品的數量。"
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_DESC"] = "勾選來包含銀行中的物品。"
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_BANK_TITLE"] = "包含銀行"
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_DESC"] = "勾選來包含費用的金額。"
L["OPTION_ITEM_COUNT_BAGS_INCLUDE_CHARGES_TITLE"] = "包含費用"
L["OPTION_ITEM_COUNT_BAGS_TITLE"] = "統計背包內物品"
L["OPTION_ITEM_HIDE_JUNK_DESC"] = "勾選來隱藏垃圾拾取不管以下的選項。"
L["OPTION_ITEM_HIDE_JUNK_TITLE"] = "隱藏垃圾物品"
L["OPTION_ITEM_QUALITY_GROUP_DESC"] = "選擇你想要顯示物品的最小或最高品質。"
L["OPTION_ITEM_QUALITY_GROUP_TITLE"] = "隊伍(5人)"
L["OPTION_ITEM_QUALITY_PLAYER_DESC"] = "選擇你想要顯示物品的最低或更高品質。"
L["OPTION_ITEM_QUALITY_PLAYER_TITLE"] = "玩家(單刷)"
L["OPTION_ITEM_QUALITY_RAID_DESC"] = "選擇你想要顯示物品的最低或更高品質。"
L["OPTION_ITEM_QUALITY_RAID_TITLE"] = "團隊"
L["OPTION_ITEMS_DESC"] = "自訂相關物品訊息的顯示方式。"
L["OPTION_ITEM_SELF_PREFIX_DESC"] = "啟用在你自己的訊息加入前綴\"你\"。"
L["OPTION_ITEM_SELF_PREFIX_NAME_DESC"] = "啟用在你自己的訊息使用你的角色名稱。"
L["OPTION_ITEM_SELF_PREFIX_NAME_TITLE"] = "前綴使用角色名稱"
L["OPTION_ITEM_SELF_PREFIX_TITLE"] = "前綴自己的訊息"
L["OPTION_ITEM_SELF_TRIM_SOLO_DESC"] = "啟用來移除你自己的訊息中\"你\"的前綴。這只適用於當你單刷的時候。"
L["OPTION_ITEM_SELF_TRIM_SOLO_TITLE"] = "如果單刷移除前綴"
L["OPTION_ITEMS_TITLE"] = "物品"
L["OPTION_NAME_SHORT_DESC"] = "啟用來隱藏其他伺服器角色的伺服器名稱。"
L["OPTION_NAME_SHORT_TITLE"] = "移除伺服器名稱"
L["OPTION_QUALITY_DESC"] = "自訂包含的物品品質。只有在選擇的品質或以上的物品才會顯示。"
L["OPTION_QUALITY_TITLE"] = "品質"
L["OPTION_REPUTATION_DESC"] = "自訂聲望名稱如何報告。"
L["OPTION_REPUTATION_TITLE"] = "聲望"
L["OPTION_TOOLTIPS_DESC"] = "選擇聊天中當你滑鼠在上停留時，什麼種類的連結會自動顯示。"
L["OPTION_TOOLTIPS_TITLE"] = "提示"
L["OPTION_TRANSMOGRIFICATION_DESC"] = "自訂物品的顯示方式。"
L["OPTION_TRANSMOGRIFICATION_TITLE"] = "塑形"
-- L["PARSER_FATAL_ERROR"] = ""
L["PARSER_OUTDATED_ERROR"] = "%s: %d/%d 分析測試成功。%d失敗。插件需要更新來解決此問題。"


end
